<?xml version="1.0" encoding="UTF-8"?>

<?import javafx.geometry.Insets?>
<?import javafx.scene.control.Button?>
<?import javafx.scene.control.ComboBox?>
<?import javafx.scene.control.Label?>
<?import javafx.scene.image.Image?>
<?import javafx.scene.image.ImageView?>
<?import javafx.scene.layout.AnchorPane?>
<?import javafx.scene.layout.ColumnConstraints?>
<?import javafx.scene.layout.GridPane?>
<?import javafx.scene.layout.RowConstraints?>

<AnchorPane prefHeight="376.0" prefWidth="650.0" xmlns="http://javafx.com/javafx/11.0.1" xmlns:fx="http://javafx.com/fxml/1" fx:controller="START.PROFESOR.obrisi_rezervaciju.obrisi_rezervacijuController">
   <children>
      <AnchorPane blendMode="SRC_ATOP" layoutX="95.0" layoutY="32.0" prefHeight="375.0" prefWidth="555.0">
         <children>
            <Button alignment="BASELINE_LEFT" layoutX="338.0" layoutY="2.0" mnemonicParsing="false" prefHeight="44.0" prefWidth="188.0" text="Pregled rasporeda" />
            <GridPane layoutX="-101.0" layoutY="66.0" prefHeight="6.0" prefWidth="502.0" AnchorPane.leftAnchor="-101.0" AnchorPane.topAnchor="66.0">
               <columnConstraints>
                  <ColumnConstraints hgrow="SOMETIMES" maxWidth="328.0" minWidth="10.0" prefWidth="297.0" />
                  <ColumnConstraints hgrow="SOMETIMES" maxWidth="524.0" minWidth="10.0" prefWidth="185.0" />
               </columnConstraints>
               <rowConstraints>
                  <RowConstraints />
                  <RowConstraints />
                  <RowConstraints maxHeight="171.0" minHeight="10.0" prefHeight="152.0" vgrow="SOMETIMES" />
               </rowConstraints>
               <padding>
                  <Insets bottom="10.0" left="10.0" right="10.0" top="10.0" />
               </padding>
            </GridPane>
            <Button alignment="BASELINE_LEFT" layoutX="7.0" layoutY="-2.0" mnemonicParsing="false" onAction="#nazad" prefHeight="50.0" prefWidth="129.0" text="Nazad" AnchorPane.bottomAnchor="327.0" AnchorPane.leftAnchor="7.0" AnchorPane.rightAnchor="419.0" AnchorPane.topAnchor="-2.0" />
            <ImageView fitHeight="89.0" fitWidth="113.0" layoutX="440.0" layoutY="94.0" pickOnBounds="true" preserveRatio="true">
               <image>
                  <Image url="@../img_profesor/delete.png" />
               </image>
            </ImageView>
            <Button alignment="BASELINE_LEFT" layoutX="209.0" layoutY="224.0" mnemonicParsing="false" prefHeight="44.0" prefWidth="129.0" text="Izbrisite" />
            <ImageView fitHeight="37.0" fitWidth="54.0" layoutX="69.0" layoutY="6.0" pickOnBounds="true" preserveRatio="true">
               <image>
                  <Image url="@../img_profesor/nazad.png" />
               </image>
            </ImageView>
            <ImageView fitHeight="52.0" fitWidth="37.0" layoutX="484.0" layoutY="6.0" pickOnBounds="true" preserveRatio="true">
               <image>
                  <Image url="@../img_profesor/pregled.png" />
               </image>
            </ImageView>
            <ImageView fitHeight="44.0" fitWidth="49.0" layoutX="287.0" layoutY="224.0" pickOnBounds="true" preserveRatio="true">
               <image>
                  <Image url="@../img_profesor/potvrdi.png" />
               </image>
            </ImageView>
            <Label layoutX="-80.0" layoutY="94.0" prefHeight="50.0" prefWidth="283.0" text="Odaberite rezervaciju koju zelite izbrisati:" />
            <ComboBox layoutX="203.0" layoutY="106.0" prefHeight="26.0" prefWidth="211.0" />
         </children>
      </AnchorPane>
   </children>
</AnchorPane>
